.version._02 /* version checker */
{
	color: #00001A;
	background-color: #38180D;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1067px;
	padding-bottom: 160px;
	margin-left: auto;
	margin-right: auto;
}

#u6177
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
}

#u6177_position_content
{
	margin-top: -1px;
	padding-bottom: 120px;
}

#u5979
{
	z-index: 48;
	width: 960px;
	position: relative;
}

#u5982
{
	z-index: 49;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u5980
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u5984
{
	z-index: 3;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu5986
{
	z-index: 5;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u6008
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u6009
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u6009:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6001
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u6002
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u6002:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5994
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u5995
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u5995:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5987
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u5988
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u5988:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6011-4,#u6004-4,#u5997-4,#u5990-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u6022
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u6023
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u6023:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7637
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7638
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7638:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6015
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u6018
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u6018:hover
{
	background-color: #999999;
	margin: 0px;
}

#u6009:active,#u6002:active,#u5995:active,#u5988:active,#u6023:active,#u7638:active,#u6018:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u6025-4,#u7640-4,#u6019-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#pu6029-4
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 61px;
}

#u6029-4
{
	z-index: 53;
	width: 200px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u7464
{
	z-index: 121;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#pu7465-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 690px;
}

#u7465-4
{
	z-index: 122;
	width: 220px;
	min-height: 16px;
	position: relative;
}

#pu7466-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u7466-4
{
	z-index: 126;
	width: 15px;
	min-height: 16px;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u7467-4
{
	z-index: 130;
	width: 15px;
	min-height: 16px;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u7468-4
{
	z-index: 134;
	width: 15px;
	min-height: 16px;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u7492-56
{
	z-index: 138;
	width: 502px;
	min-height: 558px;
	margin-left: 327px;
	margin-top: 30px;
	position: relative;
}

#u7492-2,#u7492-9,#u7492-19,#u7492-24,#u7492-33,#u7492-41,#u7492-43
{
	font-weight: bold;
}

#slideshowu6928
{
	z-index: 57;
	width: 0.01px;
	height: 135px;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
	left: 50px;
}

#u6932
{
	position: absolute;
	width: 203px;
	height: 135px;
	background-color: transparent;
}

#u6932popup
{
	z-index: 58;
}

#u6939
{
	z-index: 59;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6951
{
	z-index: 61;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6971
{
	z-index: 63;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6957
{
	z-index: 65;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6975
{
	z-index: 67;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6961
{
	z-index: 69;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6959
{
	z-index: 71;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6965
{
	z-index: 73;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6945
{
	z-index: 75;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6969
{
	z-index: 77;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6973
{
	z-index: 79;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6963
{
	z-index: 81;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6985
{
	z-index: 83;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6937
{
	z-index: 85;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6967
{
	z-index: 87;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6941
{
	z-index: 89;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6983
{
	z-index: 91;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6977
{
	z-index: 93;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6981
{
	z-index: 95;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6979
{
	z-index: 97;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6933
{
	z-index: 99;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6947
{
	z-index: 101;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6935
{
	z-index: 103;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6943
{
	z-index: 105;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6953
{
	z-index: 107;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6949
{
	z-index: 109;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6955
{
	z-index: 111;
	width: 203px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6939_clip,#u6951_clip,#u6971_clip,#u6957_clip,#u6975_clip,#u6959_clip,#u6945_clip,#u6969_clip,#u6973_clip,#u6963_clip,#u6985_clip,#u6937_clip,#u6967_clip,#u6941_clip,#u6983_clip,#u6977_clip,#u6979_clip,#u6933_clip,#u6947_clip,#u6935_clip,#u6953_clip,#u6949_clip,#u6955_clip
{
	overflow: hidden;
	width: 203px;
	height: 135px;
}

#u6939_img,#u6951_img,#u6971_img,#u6957_img,#u6975_img,#u6959_img,#u6945_img,#u6969_img,#u6973_img,#u6963_img,#u6985_img,#u6937_img,#u6967_img,#u6941_img,#u6983_img,#u6977_img,#u6979_img,#u6933_img,#u6947_img,#u6935_img,#u6953_img,#u6949_img,#u6955_img
{
	margin-top: -9px;
	margin-bottom: -8px;
}

#u6930-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 96px;
	left: 203px;
}

#u6930-4popup
{
	z-index: 113;
}

#u6930
{
	color: #999999;
}

#u7045-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 55px;
	left: 203px;
}

#u7045-4popup
{
	z-index: 117;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

